python3-pillow-11.1.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/python3.9m/
-rw-r--r-- root/root    usr/include/python3.9m/Bcn.h
-rw-r--r-- root/root    usr/include/python3.9m/Bit.h
-rw-r--r-- root/root    usr/include/python3.9m/Convert.h
-rw-r--r-- root/root    usr/include/python3.9m/Gif.h
-rw-r--r-- root/root    usr/include/python3.9m/ImDib.h
-rw-r--r-- root/root    usr/include/python3.9m/ImPlatform.h
-rw-r--r-- root/root    usr/include/python3.9m/Imaging.h
-rw-r--r-- root/root    usr/include/python3.9m/ImagingUtils.h
-rw-r--r-- root/root    usr/include/python3.9m/Jpeg.h
-rw-r--r-- root/root    usr/include/python3.9m/Jpeg2K.h
-rw-r--r-- root/root    usr/include/python3.9m/QuantHash.h
-rw-r--r-- root/root    usr/include/python3.9m/QuantHeap.h
-rw-r--r-- root/root    usr/include/python3.9m/QuantOctree.h
-rw-r--r-- root/root    usr/include/python3.9m/QuantPngQuant.h
-rw-r--r-- root/root    usr/include/python3.9m/QuantTypes.h
-rw-r--r-- root/root    usr/include/python3.9m/Raw.h
-rw-r--r-- root/root    usr/include/python3.9m/Sgi.h
-rw-r--r-- root/root    usr/include/python3.9m/TiffDecode.h
-rw-r--r-- root/root    usr/include/python3.9m/ZipCodecs.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/BdfFontFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/BlpImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/BmpImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/BufrStubImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ContainerIO.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/CurImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/DcxImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/DdsImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/EpsImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ExifTags.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/FitsImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/FliImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/FontFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/FpxImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/FtexImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GbrImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GdImageFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GifImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GimpGradientFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GimpPaletteFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/GribStubImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/Hdf5StubImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/IcnsImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/IcoImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/Image.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageChops.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageCms.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageColor.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageDraw.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageDraw2.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageEnhance.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageFilter.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageFont.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageGrab.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageMath.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageMode.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageMorph.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageOps.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImagePalette.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImagePath.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageQt.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageSequence.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageShow.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageStat.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageTk.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageTransform.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImageWin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/ImtImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/IptcImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/Jpeg2KImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/JpegImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/JpegPresets.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/McIdasImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/MicImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/MpegImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/MpoImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/MspImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PSDraw.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PaletteFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PalmImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PcdImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PcfFontFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PcxImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PdfImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PdfParser.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PixarImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PngImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PpmImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/PsdImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/QoiImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/SgiImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/SpiderImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/SunImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/TarIO.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/TgaImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/TiffImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/TiffTags.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/WalImageFile.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/WebPImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/WmfImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/XVThumbImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/XbmImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/XpmImagePlugin.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__init__.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__main__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BdfFontFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BdfFontFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BlpImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BlpImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BmpImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BmpImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BufrStubImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/BufrStubImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ContainerIO.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ContainerIO.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/CurImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/CurImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/DcxImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/DcxImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/DdsImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/DdsImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/EpsImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/EpsImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ExifTags.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ExifTags.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FitsImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FitsImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FliImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FliImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FontFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FontFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FpxImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FpxImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FtexImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/FtexImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GbrImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GbrImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GdImageFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GdImageFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GifImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GifImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GimpGradientFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GimpGradientFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GimpPaletteFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GimpPaletteFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GribStubImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/GribStubImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Hdf5StubImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Hdf5StubImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IcnsImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IcnsImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IcoImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IcoImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Image.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Image.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageChops.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageChops.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageCms.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageCms.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageColor.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageColor.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageDraw.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageDraw.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageDraw2.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageDraw2.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageEnhance.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageEnhance.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFilter.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFilter.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFont.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageFont.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageGrab.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageGrab.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMath.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMath.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMode.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMode.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMorph.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageMorph.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageOps.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageOps.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImagePalette.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImagePalette.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImagePath.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImagePath.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageQt.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageQt.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageSequence.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageSequence.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageShow.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageShow.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageStat.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageStat.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageTk.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageTk.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageTransform.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageTransform.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageWin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImageWin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImtImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/ImtImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IptcImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/IptcImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Jpeg2KImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/Jpeg2KImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/JpegImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/JpegImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/JpegPresets.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/JpegPresets.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/McIdasImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/McIdasImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MicImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MicImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MpegImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MpegImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MpoImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MpoImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MspImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/MspImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PSDraw.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PSDraw.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PaletteFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PaletteFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PalmImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PalmImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcdImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcdImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcfFontFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcfFontFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcxImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PcxImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PdfImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PdfImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PdfParser.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PdfParser.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PixarImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PixarImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PngImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PngImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PpmImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PpmImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PsdImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/PsdImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/QoiImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/QoiImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SgiImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SgiImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SpiderImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SpiderImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SunImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/SunImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TarIO.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TarIO.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TgaImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TgaImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TiffImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TiffImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TiffTags.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/TiffTags.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WalImageFile.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WalImageFile.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WebPImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WebPImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WmfImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/WmfImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XVThumbImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XVThumbImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XbmImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XbmImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XpmImagePlugin.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/XpmImagePlugin.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/__init__.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/__main__.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/__main__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_binary.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_binary.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_deprecate.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_deprecate.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_tkinter_finder.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_tkinter_finder.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_typing.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_typing.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_util.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_util.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_version.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/_version.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/features.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/features.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/report.cpython-313.opt-1.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/__pycache__/report.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_binary.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_deprecate.py
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imaging.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imaging.pyi
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imagingcms.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imagingcms.pyi
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imagingft.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imagingft.pyi
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imagingmath.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imagingmath.pyi
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imagingmorph.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imagingmorph.pyi
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_imagingtk.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_imagingtk.pyi
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_tkinter_finder.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_typing.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_util.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/_version.py
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/PIL/_webp.cpython-313-x86_64-linux-gnu.so
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/_webp.pyi
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/features.py
-rw-rw-r-- root/root    usr/lib/python3.13/site-packages/PIL/py.typed
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PIL/report.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/PKG-INFO
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/SOURCES.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/dependency_links.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/requires.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/top_level.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/pillow-11.1.0-py3.13.egg-info/zip-safe
